#wa-compimage-jnkqt2f53o8gog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jn7xtd1p59izk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jn7xtd1p59izk8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jn7xtd1p59izk8>.wa-container-vspacer {height:0px;}
#wa-comptext-jn7xtd1p5cxod4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jn7xtd1p5cxpns {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jn8qtp7f27dmzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jn8qtp7f27dmzs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jn8qtp7f27dmzs>.wa-container-vspacer {height:0px;}
#wa-container-jn8qtp8927dm5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jn8qtp8927dm5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jn8qtp8927dm5c>.wa-container-vspacer {height:0px;}
#wa-container-jn8qtp8j27dkgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jn8qtp8j27dkgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jn8qtp8j27dkgg>.wa-container-vspacer {height:0px;}
#wa-row-jn7xtd1p5bba6o {margin:0px 0px;}
#wa-row-jn7xtd1p5bba6o>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbd1s {margin:0px 0px;}
#wa-row-jn7xtd1p5bbd1s>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbdrk {margin:0px 0px;}
#wa-row-jn7xtd1p5bbdrk>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbdy0 {margin:0px 0px;}
#wa-row-jn7xtd1p5bbdy0>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbeaw {margin:0px 0px;}
#wa-row-jn7xtd1p5bbeaw>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5k0f2g>.wa-item-rowspacer {height:50px;}
#wa-row-jnkqt2f53osu14>.wa-item-rowspacer {height:15px;}
#wa-row-jnkqt2f53p3pc8 {margin:0px 0px;}
#wa-row-jnkqt2f53p3pc8>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3rb4 {margin:0px 0px;}
#wa-row-jnkqt2f53p3rb4>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3rhk {margin:0px 0px;}
#wa-row-jnkqt2f53p3rhk>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3s7c {margin:0px 0px;}
#wa-row-jnkqt2f53p3s7c>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3sk8 {margin:0px 0px;}
#wa-row-jnkqt2f53p3sk8>div {padding: 0px 0px;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jnkqt2f51m4ueo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default {background-color:#adf789; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-brand, [id^=wa-compmenu-jnkqt2f51m4ueo].navbar-nav li a, [id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#3f9118;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#1a3c0a;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3f9118;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-nav > .open > a:focus {color:#1a3c0a; background-color:#52c256;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jnkqt2f51m4ueo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jnkqt2f51m4ueo] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jn7xtd1p5bba6o {margin:0px 0px;}
#wa-row-jn7xtd1p5bba6o>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbd1s {margin:0px 0px;}
#wa-row-jn7xtd1p5bbd1s>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbdrk {margin:0px 0px;}
#wa-row-jn7xtd1p5bbdrk>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbdy0 {margin:0px 0px;}
#wa-row-jn7xtd1p5bbdy0>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbeaw {margin:0px 0px;}
#wa-row-jn7xtd1p5bbeaw>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3pc8 {margin:0px 0px;}
#wa-row-jnkqt2f53p3pc8>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3rb4 {margin:0px 0px;}
#wa-row-jnkqt2f53p3rb4>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3rhk {margin:0px 0px;}
#wa-row-jnkqt2f53p3rhk>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3s7c {margin:0px 0px;}
#wa-row-jnkqt2f53p3s7c>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3sk8 {margin:0px 0px;}
#wa-row-jnkqt2f53p3sk8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jn7xtd1p5bba6o {margin:0px 0px;}
#wa-row-jn7xtd1p5bba6o>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbd1s {margin:0px 0px;}
#wa-row-jn7xtd1p5bbd1s>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbdrk {margin:0px 0px;}
#wa-row-jn7xtd1p5bbdrk>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbdy0 {margin:0px 0px;}
#wa-row-jn7xtd1p5bbdy0>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbeaw {margin:0px 0px;}
#wa-row-jn7xtd1p5bbeaw>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3pc8 {margin:0px 0px;}
#wa-row-jnkqt2f53p3pc8>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3rb4 {margin:0px 0px;}
#wa-row-jnkqt2f53p3rb4>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3rhk {margin:0px 0px;}
#wa-row-jnkqt2f53p3rhk>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3s7c {margin:0px 0px;}
#wa-row-jnkqt2f53p3s7c>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3sk8 {margin:0px 0px;}
#wa-row-jnkqt2f53p3sk8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jn7xtd1p5bba6o {margin:0px 0px;}
#wa-row-jn7xtd1p5bba6o>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbd1s {margin:0px 0px;}
#wa-row-jn7xtd1p5bbd1s>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbdrk {margin:0px 0px;}
#wa-row-jn7xtd1p5bbdrk>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbdy0 {margin:0px 0px;}
#wa-row-jn7xtd1p5bbdy0>div {padding: 0px 0px;}
#wa-row-jn7xtd1p5bbeaw {margin:0px 0px;}
#wa-row-jn7xtd1p5bbeaw>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3pc8 {margin:0px 0px;}
#wa-row-jnkqt2f53p3pc8>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3rb4 {margin:0px 0px;}
#wa-row-jnkqt2f53p3rb4>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3rhk {margin:0px 0px;}
#wa-row-jnkqt2f53p3rhk>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3s7c {margin:0px 0px;}
#wa-row-jnkqt2f53p3s7c>div {padding: 0px 0px;}
#wa-row-jnkqt2f53p3sk8 {margin:0px 0px;}
#wa-row-jnkqt2f53p3sk8>div {padding: 0px 0px;}
}
